@charset "UTF-8";

/* Bold */
@font-face {
    font-family: 'TTHoves';
    src: url('webfonts/3A29A2_2_0.eot');
    src: url('webfonts/3A29A2_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3A29A2_2_0.woff2') format('woff2'),url('webfonts/3A29A2_2_0.woff') format('woff'),url('webfonts/3A29A2_2_0.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

/* Extra Bold */
@font-face {
    font-family: 'TTHoves';
    src: url('webfonts/3A29A2_5_0.eot');
    src: url('webfonts/3A29A2_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3A29A2_5_0.woff2') format('woff2'),url('webfonts/3A29A2_5_0.woff') format('woff'),url('webfonts/3A29A2_5_0.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* Regular */
@font-face {
    font-family: 'TTHoves';
    src: url('webfonts/3A29A2_8_0.eot');
    src: url('webfonts/3A29A2_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3A29A2_8_0.woff2') format('woff2'),url('webfonts/3A29A2_8_0.woff') format('woff'),url('webfonts/3A29A2_8_0.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}